article #principal_2 { width:100%; margin:30px 0 0 0; left:0px; top:0px; float:left; height:auto; background-color:#F9F9F9 }

article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra a { text-decoration:none }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra a:hover { text-decoration:underline }

article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra { float:left; overflow:hidden; margin:1px; background-color:#CA2029; cursor:pointer }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra:hover { background-size: 110% auto }



@media only screen and (min-width: 1171px){

/* MODULOS */
article #principal_2 #principal_2_site { width:1170px; height:auto }
article #principal_2 #principal_2_site #principal_modulos { width:1170px; height:auto; float:left; background-color:#EEEEEE; padding:5px; margin:0 0 30px 0 }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra { width:262px; padding:5px 10px 5px 10px; height:60px; margin:5px  }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra h1 { font-family:"helvetica_b"; font-weight:bold; text-shadow:1px 1px #000000; margin:0px; font-size:20px; color:#FFFFFF; text-align: center; position: relative; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }

article #principal_2 #principal_2_site #principal_modulos_titulo { width:1170px; height:auto; float:left; margin:20px 0 0 0 }
article #principal_2 #principal_2_site #principal_modulos_titulo h1 { font-size:40px; line-height:40px; margin:0 0 10px 0; font-family:"helvetica_b"; color:#0C227D }

}




@media only screen and (min-width: 961px) and (max-width: 1170px){

/* MODULOS */
article #principal_2 #principal_2_site { width:960px; height:auto }
article #principal_2 #principal_2_site #principal_modulos { width:960px; height:auto; float:left; background-color:#EEEEEE; padding:5px; margin:0 0 30px 0 }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra { width:290px; padding:5px 10px 5px 10px; height:60px; margin:5px  }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra h1 { font-family:"helvetica_b"; font-weight:bold; text-shadow:1px 1px #000000; margin:0px; font-size:20px; color:#FFFFFF; text-align: center; position: relative; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }

article #principal_2 #principal_2_site #principal_modulos_titulo { width:960px; height:auto; float:left; margin:20px 0 0 0 }
article #principal_2 #principal_2_site #principal_modulos_titulo h1 { font-size:40px; line-height:40px; margin:0 0 10px 0; font-family:"helvetica_b"; color:#0C227D }

}




@media only screen and (min-width: 769px) and (max-width: 960px){

/* MODULOS */
article #principal_2 #principal_2_site { width:768px; height:auto }
article #principal_2 #principal_2_site #principal_modulos { width:768px; height:auto; float:left; background-color:#EEEEEE; padding:5px; margin:0 0 30px 0 }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra { width:352px; padding:5px 10px 5px 10px; height:60px; margin:5px  }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra h1 { font-family:"helvetica_b"; font-weight:bold; text-shadow:1px 1px #000000; margin:0px; font-size:20px; color:#FFFFFF; text-align: center; position: relative; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }

article #principal_2 #principal_2_site #principal_modulos_titulo { width:768px; height:auto; float:left; margin:20px 0 0 0 }
article #principal_2 #principal_2_site #principal_modulos_titulo h1 { font-size:40px; line-height:40px; margin:0 0 10px 0; font-family:"helvetica_b"; color:#0C227D }

}




@media only screen and (min-width: 621px) and (max-width: 768px){

/* MODULOS */
article #principal_2 #principal_2_site { width:620px; height:auto }
article #principal_2 #principal_2_site #principal_modulos { width:620px; height:auto; float:left; background-color:#EEEEEE; padding:5px; margin:0 0 30px 0 }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra { width:280px; padding:5px 10px 5px 10px; height:60px; margin:5px  }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra h1 { font-family:"helvetica_b"; font-weight:bold; text-shadow:1px 1px #000000; margin:0px; font-size:20px; color:#FFFFFF; text-align: center; position: relative; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }

article #principal_2 #principal_2_site #principal_modulos_titulo { width:620px; height:auto; float:left; margin:20px 0 0 0 }
article #principal_2 #principal_2_site #principal_modulos_titulo h1 { font-size:40px; line-height:40px; margin:0 0 10px 0; font-family:"helvetica_b"; color:#0C227D }

}




@media only screen and (min-width: 481px) and (max-width: 620px){

/* MODULOS */
article #principal_2 #principal_2_site { width:480px; height:auto }
article #principal_2 #principal_2_site #principal_modulos { width:480px; height:auto; float:left; background-color:#EEEEEE; padding:5px; margin:0 0 30px 0 }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra { width:450px; padding:5px 10px 5px 10px; height:60px; margin:5px  }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra h1 { font-family:"helvetica_b"; font-weight:bold; text-shadow:1px 1px #000000; margin:0px; font-size:20px; color:#FFFFFF; text-align: center; position: relative; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }

article #principal_2 #principal_2_site #principal_modulos_titulo { width:480px; height:auto; float:left; margin:20px 0 0 0 }
article #principal_2 #principal_2_site #principal_modulos_titulo h1 { font-size:40px; line-height:40px; margin:0 0 10px 0; font-family:"helvetica_b"; color:#0C227D }

}





@media only screen and (min-width: 0px) and (max-width: 480px){

/* MODULOS */
article #principal_2 #principal_2_site { width:320px; height:auto }
article #principal_2 #principal_2_site #principal_modulos { width:320px; height:auto; float:left; background-color:#EEEEEE; padding:5px; margin:0 0 30px 0 }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra { width:290px; padding:5px 10px 5px 10px; height:60px; margin:5px  }
article #principal_2 #principal_2_site #principal_modulos #principal_modulos_mostra h1 { font-family:"helvetica_b"; font-weight:bold; text-shadow:1px 1px #000000; margin:0px; font-size:20px; color:#FFFFFF; text-align: center; position: relative; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }

article #principal_2 #principal_2_site #principal_modulos_titulo { width:320px; height:auto; float:left; margin:20px 0 0 0 }
article #principal_2 #principal_2_site #principal_modulos_titulo h1 { font-size:35px; line-height:40px; margin:0 0 10px 0; font-family:"helvetica_b"; color:#0C227D }

}